<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'nl', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'De eindtijd voor deze activiteit moet later zijn dan de begintijd';
$string['bbbdurationwarning'] = 'De maximale lengte voor deze sessie is %duration% minuten.';
$string['bbbrecordwarning'] = 'Deze sessie kan opgenomen worden.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Voeg een nieuwe meeting toe';
$string['bigbluebuttonbn:join'] = 'Deelnemen aan een meeting';
$string['bigbluebuttonbn:moderate'] = 'Modereer een meeting';
$string['event_activity_created'] = 'BigBlueButtonBN activiteit gemaakt';
$string['event_activity_deleted'] = 'BigBlueButtonBN activiteit verwijderd';
$string['event_activity_modified'] = 'BigBlueButtonBN activiteit aangepast';
$string['event_activity_viewed'] = 'BigBlueButtonBN activiteit bekeken';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN activiteit beheer bekeken';
$string['event_meeting_created'] = 'BigBlueButtonBN meeting gemaakt';
$string['event_meeting_ended'] = 'BigBlueButton meeting gedwongen beëindigd';
$string['event_meeting_joined'] = 'BigBlueButtonBN meeting binnengekomen';
$string['event_meeting_left'] = 'BigBlueButtonBN meeting verlaten';
$string['general_error_unable_connect'] = 'Kon geen verbinding maken. Controleer de url van de BigBlueButton server EN  controleer of de BigBlueButton server aan staat.';
$string['index_confirm_end'] = 'Wil je de virtuele les beëindigen?';
$string['index_disabled'] = 'uitgeschakeld';
$string['index_enabled'] = 'ingeschakeld';
$string['index_ending'] = 'Het virtuele klaslokaal beëindigen ... wachten';
$string['index_error_checksum'] = 'Er is een checksum-fout opgetreden. Controleer of je de correcte salt hebt ingevoerd.';
$string['index_error_forciblyended'] = 'Kon niet deelnemen aan deze meeting omdat deze handmatig is beëindigd.';
$string['index_error_unable_display'] = 'Kon geen meetings tonen. Controleer de url van de BigBlueButton server EN  controleer of de BigBlueButton server aan staat.';
$string['index_heading'] = 'BigBlueButton Ruimtes';
$string['index_heading_actions'] = 'Acties';
$string['index_heading_group'] = 'Groep';
$string['index_heading_moderator'] = 'Moderators';
$string['index_heading_name'] = 'Ruimte';
$string['index_heading_recording'] = 'Opname';
$string['index_heading_users'] = 'Gebruikers';
$string['index_heading_viewer'] = 'Kijkers';
$string['mod_form_block_general'] = 'Algemene instellingen';
$string['mod_form_block_participants'] = 'Deelnemers';
$string['mod_form_block_record'] = 'Opname-instellingen';
$string['mod_form_field_duration'] = 'Duur';
$string['mod_form_field_duration_help'] = 'Het instellen van de duur van een meeting stelt de maximale tijd vast dat een meeting open blijft alvorens de opname afloopt';
$string['mod_form_field_name'] = 'Naam virtueel klaslokaal';
$string['mod_form_field_participant_add'] = 'Deelnemer toevoegen';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Toeschouwer';
$string['mod_form_field_participant_list'] = 'Deelnemerslijst';
$string['mod_form_field_participant_list_action_add'] = 'Toevoegen';
$string['mod_form_field_participant_list_action_remove'] = 'Verwijderen';
$string['mod_form_field_participant_list_text_as'] = 'als';
$string['mod_form_field_participant_list_type_all'] = 'Alle aangemelde gebruikers';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Gebruiker';
$string['mod_form_field_userlimit'] = 'Gebruikerslimiet';
$string['mod_form_field_welcome'] = 'Welkomstbericht';
$string['mod_form_field_welcome_default'] = '<br>Welcome bij <b>%%CONFNAME%%</b>!<br><br>Bekijk onze <a href="event:http://www.bigbluebutton.org/content/videos"><u>tutorial video\'s</u></a> om te leren hoe BigBlueButton werkt.<br><br>Klik op het hoofdtelefoon-icoontje om deel te nemen aan de audioverbinding (linksboven in de hoek). <b>Gebruik een hoofdtelefoon om geen overlast te veroorzaken voor anderen.</b>';
$string['mod_form_field_welcome_help'] = 'Vervangt het standaardbericht dat voor de BigBlueButton server is ingesteld. Het bericht kan sleutelwoorden (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) bevatten die automatisch vervangen worden, en html tags als <b>...</b> of <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'Met BigBlueButton BN maak je binnen Moodle links to real-time online klassen die BigBlueButton gebruiken, een open-source webconferencing systeem voor leren op afstand.

Met BigBlueButtonBN kun je de titel, beschrijving, melding in de kalender (die tijdspanne geeft om deel te nemen aan de sessie), groepen en details over de opname van de online sessie specificeren.

Om later opnames te bekijken voeg je RecordingsBN als bron toe aan deze cursus.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton beheer';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Naam van server';
$string['view_error_create'] = 'De BigBlueButton-server reageerde met een foutmelding, de meeting kon niet worden gecreëerd.';
$string['view_error_max_concurrent'] = 'Het aantal toegestane gelijktijdige meetings is bereikt.';
$string['view_error_no_group'] = 'Er zijn nog geen groepen geconfigureerd. Stel groepen in voordat je probeert deel te nemen aan de meeting.';
$string['view_error_no_group_student'] = 'Je bent nog niet aangemeld in een groep. Neem contact op met je leraar of de beheerder.';
$string['view_error_no_group_teacher'] = 'Er zijn nog geen groepen geconfigureerd. Stel groepen in of neem contact op met de beheerder.';
$string['view_error_unable_join'] = 'Kon niet deelnemen aan de meeting. Controleer de url van de BigBlueButton server EN controleer of de BigBlueButton server aan staat.';
$string['view_error_unable_join_student'] = 'Kon geen verbinding maken met de BigBlueButton server. Neem contact op met je leraar of de beheerder.';
$string['view_error_unable_join_teacher'] = 'Kon geen verbinding maken met de BigBlueButton server. Neem contact op met de beheerder.';
$string['view_error_userlimit_reached'] = 'Het aantal toegestane gebruikers in een meeting is bereikt.';
$string['view_groups_selection'] = 'Selecteer de groep waaraan je wilt deelnemen en bevestig';
$string['view_groups_selection_join'] = 'Deelnemen';
$string['view_login_moderator'] = 'Inloggen als moderator ...';
$string['view_login_viewer'] = 'Inloggen als toeschouwer ...';
$string['view_noguests'] = 'De BigBlueButtonBN is niet geopend voor gasten';
$string['view_nojoin'] = 'Je hebt een rol die niet is toegestaan om deel te nemen aan deze sessie.';
$string['view_recording_list_actionbar'] = 'Werkbalk';
$string['view_recording_list_actionbar_delete'] = 'Verwijder';
$string['view_recording_list_actionbar_hide'] = 'Verberg';
$string['view_recording_list_actionbar_show'] = 'Toon';
$string['view_recording_list_activity'] = 'Activiteit';
$string['view_recording_list_course'] = 'Cursus';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beschrijving';
$string['view_recording_list_duration'] = 'Duur';
$string['view_recording_list_recording'] = 'Opname';
