<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'nl', version '2.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['additionalinfo'] = 'Bijkomende informatie';
$string['additionalinfo_help'] = 'Tekst die wordt getoond bovenaan de eerste pagina van deze vragenlijst (bijvoorbeeld instructies, achtergrondinformatie, enz).';
$string['addnewquestion'] = 'Voeg {$a} vraag toe';
$string['addselqtype'] = 'Geselecteerde vraagtype toevoegen';
$string['alignment'] = 'Uitlijning van de keuzerondjes';
$string['alignment_help'] = 'Selecteer uitlijning voor de selectievakjes: verticaal (standaard) of horizontaal';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Alles';
$string['alreadyfilled'] = 'Deze enquête heb je voor ons al ingevuld {$a}. Bedankt!';
$string['anonymous'] = 'Anoniem';
$string['average'] = 'Gemiddeld';
$string['averagerank'] = 'Gemiddelde classificatie';
$string['bodytext'] = 'Eigenlijke tekst';
$string['boxesnbexact'] = 'precies {$a} vak(jes).';
$string['boxesnbmax'] = 'maximaal {$a} vak(jes).';
$string['boxesnbmin'] = 'minimaal {$a} vak(jes).';
$string['boxesnbreq'] = 'Selecteer bij deze vraag';
$string['by'] = 'door';
$string['checkallradiobuttons'] = 'Selecteer <strong>{$a}</strong> selectievakje(s) alstublieft!';
$string['checkboxes'] = 'Selectievakjes';
$string['checkboxes_help'] = 'Voer één optie in per regel waarvan de gebruiker één of meerdere antwoorden kan selecteren.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'De enquête is gesloten op {$a}. Dank je.';
$string['closedate'] = 'Gebruik een einddatum';
$string['confalts'] = '- OF - <br />Bevestigingspagina';
$string['confirmdelallresp'] = 'Weet je zeker dat je ALLE antwoorden in deze enquête wilt verwijderen?';
$string['confirmdelgroupresp'] = 'Weet je zeker dat je ALLE antwoorden van {$a} wilt verwijderen?';
$string['confirmdelresp'] = 'Weet je zeker dat je het antwoord wilt verwijderen door&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Tekst voor kop';
$string['confpage_help'] = 'Kop (vetgedrukt) en body tekst voor "Bevestigingspagina" nadat een gebruiker deze enquête voltooit. (URL, indien aanwezig, heeft voorrang boven bevestigingstekst.)
Als dit veld wordt leeg gelaten, wordt er een standaardbericht getoond na voltooiing van de enquête (Bedankt voor het voltooien van deze Enquête).';
$string['confpagedesc'] = 'Kop (vetgedrukt) en body tekst voor "Bevestigingspagina" nadat een gebruiker deze enquête voltooit. (URL, indien aanwezig, heeft voorrang boven bevestigingstekst.)';
$string['contentoptions'] = 'Inhoudopties';
$string['couldnotcreatenewsurvey'] = 'Kon geen nieuwe enquête maken!';
$string['couldnotdelresp'] = 'Kon antwoord niet verwijderen';
$string['createcontent'] = 'Maak nieuwe inhoud';
$string['createcontent_help'] = 'Selecteer een van de opties voor keuzerondjes. \'Maak nieuwe\' is standaard.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Maak nieuwe';
$string['crosstabulation'] = 'Kruistabel';
$string['date'] = 'Datum';
$string['date_help'] = 'Gebruik dit vraagtype als je verwacht dat het antwoord een correct geformatteerde datum is.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Gebruik het dag/maand/jaar format, bijv. voor 14 maart 1945:&nbsp;<strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Verwijder ALLE antwoorden';
$string['deletecurrentquestion'] = 'Verwijder vraag {$a}';
$string['deletedallgroupresp'] = 'Verwijder ALLE antwoorden in groep {$a}';
$string['deletedresp'] = 'Verwijderd antwoord';
$string['deleteresp'] = 'Verwijder dit antwoord';
$string['deletingresp'] = 'Dit antwoord verwijderen';
$string['displaymethod'] = 'Vertoningsmethode is niet gedefinieerd voor deze vraag.';
$string['download'] = 'Downloaden';
$string['downloadtextformat'] = 'Downloaden in tekstformat';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Rolmenu';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Bewerk';
$string['editingquestionnaire'] = 'Enquête-instellingen bewerken';
$string['editquestion'] = 'Vraag {$a} bewerken';
$string['email'] = 'E-mail';
$string['errnewname'] = 'Sorry, deze naam wordt al gebruikt. Kies een nieuwe naam.';
$string['erroropening'] = 'Fout bij openen enquête.';
$string['errortable'] = 'Fout systeemtabel corrupt.';
$string['essaybox'] = 'Ruimte voor open vraag';
$string['field'] = 'Vraag {$a}';
$string['fieldlength'] = 'Input box lengte';
$string['fieldlength_help'] = 'Voor het **Tekstvak** vraagtype, voer de **Input box lengte** en de **Maximale lengte van tekst** in van de door respondent in te voeren tekst.

Standaardwaarden zijn 20 tekens voor de Input Box en 25 tekens voor de maximale lengte van ingevoerde tekst.';
$string['grade'] = 'Cijfer inzending';
$string['headingtext'] = 'Titel';
$string['horizontal'] = 'Horizontaal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Keuzecodes opnemen';
$string['includechoicetext'] = 'Keuzetekst opnemen';
$string['incorrectcourseid'] = 'Incorrecte Cursus ID';
$string['incorrectmodule'] = 'Cursusmodule ID was onjuist';
$string['incorrectquestionnaire'] = 'Enquête is onjuist';
$string['invalidresponse'] = 'Ongeldig antwoord gespecificeerd.';
$string['invalidresponserecord'] = 'Ongeldig antwoordrecord gespecificeerd.';
$string['invalidsurveyid'] = 'Ongeldige enquête ID';
$string['kindofratescale'] = 'Type beoordelingsschaal';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Lengte';
$string['maxdigitsallowed'] = 'Max. aantal tekens toegestaan';
$string['maxforcedresponses'] = 'Max. geforceerde antwoorden';
$string['maxtextlength'] = 'Max. lengte van tekst';
$string['minforcedresponses'] = 'Min. geforceerde antwoorden';
$string['minforcedresponses_help'] = 'Gebruik deze parameters om respondenten te dwingen een minimum van **Min.** en een maximum van **Max.** vakjes aan te vinken.
Stel **Min.** en **Max.** op dezelfde waarde in om een exact aantal vakjes aan te laten vinken. Als er alleen een min of max waarde gewenst is, laat dan de andere waarde op standaard **0**. Als je de **Min.** of **Max.** op een andere waarde instelt dan de standaard **0**, wordt er een waarschuwing getoond als de respondent niet voldoet aan de vereisten. Het is vanzelfsprekend dat je de vereisten duidelijk maakt aan de respondenten, ofwel in de algemene instructies van je Enquête ofwel in de tekst van relevante vragen.';
$string['misconfigured'] = 'Cursus is onjuist geconfigureerd';
$string['missingquestions'] = 'Volgende vereiste vragen moet je nog beantwoorden';
$string['modulename'] = 'Enquête';
$string['modulenameplural'] = 'Enquêtes';
$string['myresponses'] = 'Al uw antwoorden';
$string['myresponsetitle'] = 'Jouw {$a} antwoord(en)';
$string['myresults'] = 'Jouw resultaat';
$string['name'] = 'Naam';
$string['next'] = 'Volgende';
$string['nextpage'] = 'Volgende pagina';
$string['noanswer'] = 'Geen antwoord';
$string['nodata'] = 'Er zijn geen gegevens opgeslagen.';
$string['noduplicates'] = 'Geen duplicaat keuzes';
$string['noneinuse'] = 'Nog geen inhoud gegeven.';
$string['nopublicsurveys'] = 'Geen openbare enquêtes';
$string['noresponsedata'] = 'Geen antwoorden voor deze vraag.';
$string['noresponses'] = 'Geen antwoorden';
$string['normal'] = 'Normaal';
$string['notanumber'] = '<strong>{$a}</strong> is geen geaccepteerd getalformat.';
$string['notapplicable'] = 'N.v.t.';
$string['notapplicablecolumn'] = 'N.v.t. kolom';
$string['notavail'] = 'Deze enquête is nog niet beschikbaar. Probeer later nog eens.';
$string['noteligible'] = 'Je mag deze enquête niet invullen';
$string['notemplatesurveys'] = 'Geen sjabloonenquêtes';
$string['notopen'] = 'Deze enquête start pas op {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Het getal dat je hebt ingevoerd <strong>{$a->number}</strong> is opnieuw opgemaakt/afgerond met <strong>{$a->precision}</strong> decimalen.';
$string['numberofdecimaldigits'] = 'Aantal decimalen';
$string['numberscaleitems'] = 'Aantal schaalitems';
$string['numberscaleitems_help'] = 'Aantal items in schaal is het te gebruiken *aantal items* voor je beoordelingsschaal. Je zou normaal gesproken een waarde van 3 tot 5 gebruiken. Standaardwaarde is **5**.';
$string['numeric'] = 'Numeriek';
$string['numeric_help'] = 'Gebruik dit vraagtype wanneer je verwacht dat het antwoord een correct geformatteerd getal is.';
$string['of'] = 'van';
$string['opendate'] = 'Gebruik startdatum';
$string['option'] = 'optie  {$a}';
$string['optionalname'] = 'Vraagnaam';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- OF -';
$string['order_ascending'] = 'Oplopende volgorde';
$string['order_default'] = 'Bekijk standaardvolgorde';
$string['order_descending'] = 'Aflopende volgorde';
$string['orderresponses'] = 'Rangschik antwoorden';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Overige:';
$string['otherempty'] = 'Als je deze keuze aanvinkt, moet je wat tekst in het tekstvak invoeren!';
$string['overviewnumresplog'] = 'antwoorden';
$string['overviewnumresplog1'] = 'antwoord';
$string['overviewnumrespvw'] = 'antwoorden';
$string['overviewnumrespvw1'] = 'antwoord';
$string['owner'] = 'Eigenaar';
$string['page'] = 'Pagina';
$string['pageof'] = 'Pagina {$a->page} van {$a->totpages}';
$string['pluginadministration'] = 'Enquêtebeheer';
$string['pluginname'] = 'Enquête';
$string['possibleanswers'] = 'Mogelijke antwoorden';
$string['posteddata'] = 'Pagina bereikt met geplaatste gegevens:';
$string['preview'] = 'Dit is een voorbeeld van hoe de enquête er zal uitzien.  Als je klaar bent met het controleren van het voorbeeld, klik dan op <strong>Sluiten</strong> onderaan deze pagina.';
$string['preview_label'] = 'Voorvertoning';
$string['previewing'] = 'Enquête voorvertonen';
$string['previous'] = 'Vorige';
$string['previouspage'] = 'Vorige pagina';
$string['print'] = 'Dit antwoord afdrukken';
$string['printblank'] = 'Blanco afdrukken';
$string['printblanktooltip'] = 'Opent printervriendelijk venster met blanco Enquête';
$string['printtooltip'] = 'Opent printervriendelijk venster met huidig Antwoord';
$string['private'] = 'Privaat';
$string['public'] = 'Publiek';
$string['qtype'] = 'Type';
$string['qtype_help'] = 'Selecteer of gebruikers één keer, dagelijks, wekelijks, maandelijks of een onbeperkt aantal (veel) keren mogen antwoorden.';
$string['qtypedaily'] = 'dagelijks beantwoorden';
$string['qtypemonthly'] = 'maandelijks beantwoorden';
$string['qtypeonce'] = 'antwoord één keer';
$string['qtypeunlimited'] = 'meerdere keren antwoorden';
$string['qtypeweekly'] = 'wekelijks beantwoorden';
$string['questionnaire:copysurveys'] = 'Kopieer sjabloon- en private enquêtes';
$string['questionnaire:createpublic'] = 'Creëer openbare enquêtes';
$string['questionnaire:createtemplates'] = 'Creëer sjabloonenquêtes';
$string['questionnaire:deleteresponses'] = 'Verwijder ieder antwoord';
$string['questionnaire:downloadresponses'] = 'Download antwoorden in een CSV bestand';
$string['questionnaire:editquestions'] = 'Creëer en bewerk enquêtevragen';
$string['questionnaire:manage'] = 'Creëer en bewerk enquêtes';
$string['questionnaire:printblank'] = 'Blanco enquête afdrukken';
$string['questionnaire:readallresponseanytime'] = 'Alle antwoorden altijd bekijken';
$string['questionnaire:readallresponses'] = 'Antwoordsamenvattingen lezen, afhankelijk van openstellingstijden';
$string['questionnaire:readownresponses'] = 'Eigen antwoorden lezen';
$string['questionnaire:submit'] = 'Een enquête voltooien en insturen';
$string['questionnaire:view'] = 'Een enquête bekijken';
$string['questionnaire:viewsingleresponse'] = 'Volledige individuele antwoorden bekijken';
$string['questionnaireadministration'] = 'Enquêtebeheer';
$string['questionnairecloses'] = 'Enquête sluit';
$string['questionnaireopens'] = 'Enquête wordt geopend';
$string['questionnairereport'] = 'Enquête rapportage';
$string['questionnum'] = 'Vraag #';
$string['questions'] = 'Vragen';
$string['questiontypes'] = 'Vraagtypes';
$string['questiontypes_help'] = 'Zie de Moodle Documentatie hieronder';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Radio Buttons';
$string['radiobuttons_help'] = 'In dit vraagtype moet de respondent één van de geboden keuzes selecteren.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rangschik';
$string['ratescale'] = 'Beoordeel (schaal 1 - 5)';
$string['ratescale_help'] = 'Zie de Moodle Documentatie hieronder';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Enquête-type';
$string['realm_help'] = '** Er zijn drie soorten enquêtes: **
 * Privé - hoort alleen bij de cursus waarbinnen deze is gedefinieerd.
 * Sjabloon - kan worden gekopieerd en bewerkt.
 * Publiek - kan worden gedeeld tussen cursussen.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'De URL waarnaar een gebruiker wordt doorgeleid na het voltooien van deze enquête.';
$string['remove'] = 'Verwijder';
$string['required'] = 'Antwoord vereist';
$string['required_help'] = 'Als je ***Ja*** selecteert, wordt het antwoord op deze vraag vereist. Dat wil zeggen dat de respondent de enquête niet kan insturen wanneer deze vraag niet beantwoord is.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Er ontbreekt een vereiste parameter.';
$string['reset'] = 'Resetten';
$string['respeligiblerepl'] = '(vervangen door overschrijven rollen)';
$string['respondent'] = 'Respondent';
$string['respondenteligible'] = 'Mogelijke respondent';
$string['respondenteligibleall'] = 'allen';
$string['respondenteligiblestudents'] = 'enkel leerlingen';
$string['respondenteligibleteachers'] = 'enkel leraren';
$string['respondents'] = 'Respondenten';
$string['respondenttype'] = 'Type respondent';
$string['respondenttype_help'] = 'Je kunt de volledige naam van je gebruikers tonen bij ieder antwoord door dit in te stellen op "volledige naam". Je kunt de identiteit van je gebruikers verbergen door dit in te stellen op "anoniem".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anoniem';
$string['respondenttypefullname'] = 'volledige naam';
$string['response'] = 'Antwoord';
$string['responseoptions'] = 'Antwoordopties';
$string['responses'] = 'Antwoorden';
$string['responseview'] = 'Leerling kan ALLE antwoorden zien';
$string['responseview_help'] = 'Je kunt specificeren wie de antwoorden van alle respondenten op ingediende enquêtes kunnen zien (algemene statistische tabellen).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Altijd';
$string['responseviewstudentsnever'] = 'Nooit';
$string['responseviewstudentswhenanswered'] = 'Na het beantwoorden van de enquête';
$string['responseviewstudentswhenclosed'] = 'Nadat de enquête gesloten is';
$string['restrictedtoteacher'] = 'Deze functies zijn alleen toegankelijk voor leraren met bewerkrechten!';
$string['resume'] = 'Bewaar antwoorden en ga verder';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Ga verder';
$string['return'] = 'Terug';
$string['save'] = 'Bewaar';
$string['saveasnew'] = 'Opslaan als nieuwe vraag';
$string['savedprogress'] = 'De antwoorden die je tot nu toe gegeven hebt, zijn bewaard. Je kunt gelijk wanneer terugkeren om deze enquête te voltooien. Om dat te doen kun je best de {$a} link bij je favorieten of bladwijzers zetten. Waarschijnlijk wordt je gebruikersnaam en wachtwoord gevraagd als je de enquête wil voltooien.';
$string['saveeditedquestion'] = 'Vraag {$a} opslaan';
$string['savesettings'] = 'Instellingen opslaan';
$string['section'] = 'Beschrijving';
$string['sectionbreak'] = '----- Pagina-einde -----';
$string['sectionbreak_help'] = '----- Pagina-einde -----';
$string['sectiontext'] = 'Label';
$string['sectiontext_help'] = 'Dit is geen vraag maar een korte tekst die wordt getoond om een reeks vragen in te leiden.';
$string['selecttheme'] = 'Selecteer een thema (css) om met deze enquête te gebruiken.';
$string['sendemail'] = 'E-mail verzenden';
$string['sendemail_help'] = 'Dit verstuurt een kopie van elke inzending naar gespecificeerde e-mailadres(sen). Je kunt meer dan één adres invoeren door deze met een komma te scheiden.
Leeg laten';
$string['settings'] = 'Instellingen';
$string['settingssaved'] = 'Instellingen opgeslagen';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Instuuropties';
$string['submitsurvey'] = 'Stuur enquête in';
$string['submitted'] = 'Ingestuurd op:';
$string['subtitle'] = 'Ondertitel';
$string['subtitle_help'] = 'Ondertitel van deze enquête. Verschijnt alleen onder de titel op de eerste pagina.';
$string['summary'] = 'Samenvatting';
$string['surveynotexists'] = 'enquête bestaat niet.';
$string['surveyowner'] = 'Je moet eigenaar van de enquête zijn om deze handeling uit te voeren.';
$string['surveyresponse'] = 'Antwoorden van de enquête';
$string['template'] = 'Sjabloon';
$string['templatenotviewable'] = 'Sjabloon-enquêtes zijn niet zichtbaar';
$string['text'] = 'Vraagtekst';
$string['textareacolumns'] = 'Kolommen tekstvak';
$string['textareacolumns_help'] = 'Deze vraag zal een blanco tekstvak tonen met **x** *tekstvak kolommen* (of *breedte* van het vak) en **y** *tekstvak rijen* (aantal *regels* tekst).

Als je de standaardwaarde **0** behoudt voor zowel x als y (of als je deze instelt op **0**), dan zal de HTML editor worden getoond met de standaard hoogte en breedte (indien beschikbaar in de context van de cursus/gebruiker &amp; gebruikersprofiel).';
$string['textarearows'] = 'Rijen tekstvak';
$string['textbox'] = 'Tekstvak';
$string['textbox_help'] = 'Voor het vraagtype Tekstvak, voer de lengte van het invoervak en de maximale lengte van de tekst in die respondent kan invoeren.
Standaardwaarden zijn 20 tekens voor de breedte van het invoervak en 25 tekens voor de maximale lengte van de ingevoerde tekst.';
$string['textdownloadoptions'] = 'Opties voor tekst downloaden (CSV)';
$string['thank_head'] = 'Dank je wel voor het invullen van deze enquête.';
$string['theme'] = 'Thema';
$string['thismonth'] = 'deze maand';
$string['thisweek'] = 'deze week';
$string['title'] = 'Titel';
$string['title_help'] = 'Titel van deze enquête, die boven iedere pagina zal verschijnen. Standaard is de titel ingesteld op de naam van de enquête, maar je kunt dit naar de eigen voorkeur aanpassen.';
$string['today'] = 'vandaag';
$string['total'] = 'Totaal';
$string['type'] = 'Type';
$string['undefinedquestiontype'] = 'Niet gedefinieerd vraagtype!';
$string['unknown'] = 'Onbekend';
$string['unknownaction'] = 'Onbekende enquête actie gespecificeerd...';
$string['url'] = 'Bevestigings-URL';
$string['url_help'] = 'De URL waarnaar een gebruiker wordt doorverwezen na het voltooien van deze enquête.';
$string['usepublic'] = 'Gebruik publieke';
$string['usetemplate'] = 'Kopieer bestaande';
$string['vertical'] = 'Verticaal';
$string['view'] = 'Bekijk';
$string['viewallresponses'] = 'Bekijk alle antwoorden';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Alle antwoorden ({$a})';
$string['viewyourresponses'] = 'Jouw antwoorden - bekijk {$a}';
$string['warning'] = 'Waarschuwing, er is een fout opgetreden.';
$string['wrongdateformat'] = 'De ingevoerde datum: <strong>{$a}</strong> komt niet overeen met het format uit het voorbeeld.';
$string['wrongdaterange'] = 'FOUT! Het jaartal moet binnen het bereik 1902 tot 2037 vallen.';
$string['yesno'] = 'Ja/Nee';
$string['yesno_help'] = 'Eenvoudige Ja/Nee vraag';
